Another Sony-BMG Security Vulnerability Discovered

EFF and Sony-BMG today announced the existence of a new security vulnerability that affects Sony-BMG CDs that include SunnComm MediaMax Version 5 copy protection software. The vulnerability was discovered by the security firm iSEC Partners after EFF requested an examination of the SunnComm software. For more on the vulnerability, including whether you might be affected, see EFF's FAQ on it. Sony-BMG and SunnComm have released a patch that affected users should install immediately. EFF: DeepLinks

Linked by shanmuga Tuesday, 6th December 2005 11:59PM